using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class VarCheckGoal : MonoBehaviour
{
    int Score = 0 ;
    private void OnTriggerEnter(Collider other)
    {
        if (other.gameObject.CompareTag("Ball"))
        {
            Score++;
            GetComponent<AudioSource>().Play();
            BackGroundView.intance.ShowCheckImage(true);
            GameManager.intance.MainCamera.GetComponent<ShakeCamera>().PlayCameraShake(1f);
        }
    }
}
